Bug 8967 - RH 6.0 and Rh 6.1: install boot etc images: no pcmcia driver load prompt / pcmcia scsi cdrom fails etc
RH 6.0 and Rh 6.1: install boot etc images: no pcmcia driver load prompt / p...
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-29 16:52 EST by rw jones
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-07 07:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rw jones 2000-01-29 16:52:53 EST
Affected: RH 6.0: kernel apparently contains error which results in
adaptec 154* (adaptec pcmcia scsi host adapter: APA 1460-2)not being
recognised by install process, hence pcmcia scsi cdrom not accessible.
Install fails.

Affected: RH6.1: boot image prompts for drivers disk, prompts for install
source, selection of local cdrom fails (adaptec 154*).  No prompt ever
appears at end of boot fdd load prompting for pcmcia services *for
install*.  Use of drivers fdd / updates fdd no effect.

Wd be nice to retain the pcmcia drivers load option to preserve pcmcia
cdrom install for older laptops/those w/o built-in or incapable of
contemporaneous cdrom / fdd use....
Comment 1 Jay Turner 2000-02-07 07:53:59 EST
All of the pcmcia modules and supporting code were moved to a separate boot disk
to prevent pcmcia users from having to keep up with 2 diskettes (the boto
diskette and the pcmcia supplimentary image).  Starting in release 6.0 of Red
Hat linux, there is a pcmcia image which you boot the system with instead of the
typical boot.img or bootnet.img.  The pcmcia.img disk contains all of the
drivers and code that you should need to install on pcmcia equipped hardware.

Please reopen this bug if you continue to have trouble after using the
pcmcia.img boot disk.

Note You need to log in before you can comment on or make changes to this bug.